/*
 Theme Name:   Maisha Child (CSTA)
 Theme URI:    http://www.anarieldesign.com/themes/
 Description:  Maisha Child Theme - customised for the CSTA and based on the premium version of Maisha (which must be installed)
 Author:       Anariel Design
 Author URI:   http://www.anarieldesign.com/
 Template:     maishawp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, left-sidebar, right-sidebar, grid-layout, custom-background, accessibility-ready, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, footer-widgets
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
	font-family:'Open Sans';
}

/* LINKS */

.entry-content a, .news .entry-content a, .page #content .entry-content a, .page #content.intro .entry-content a {
    color: #ad6bbf;
}

.entry-content a:hover, .news .entry-content a:hover, .page #content .entry-content a:hover, .page #content.intro .entry-content a:hover {
    color: /*#F7931D*/#6bbfad;
	text-decoration:none!important;
	border-bottom: 2px solid transparent;
}

.entry-content a.button:hover {
    xpadding: 10px 20px;
	color:#000000;
}

.hidden {
	display:none;
}

.mid_grey {
	color:#666666;
}
.pixels16 {
	font-size:16px;
}

.external_link {
	xbackground: url(/wp-content/themes/maishawp-child/images/external_link.png) center right no-repeat;
	xpadding: 0 13px 0 0px;
}

.cd-fixed-bg {
    min-height: auto;
}

blockquote {
    font-size: 2.2rem;
}

/* TOOLTIPS */

/* Original Tooltip */
#tooltip {
	color:#333333;
	font-family:Arial;
	font-size:11px;
	position: absolute;
	z-index: 300000;
	border: 1px solid #999999;
	background-color: #E5E5E5;
	padding: 5px;
	background-image: url(/wp-content/themes/maishawp-child/images/tooltip_bg.gif);
	background-repeat: repeat-x;
	max-width:400px;
}

#tooltip .tipHeader {
	height:8px;
	background:url(/images/tipHeader.gif) no-repeat;
}

/* IE hack */
*html #tooltip .tipHeader {margin-bottom:-6px;}

#tooltip .tipBody {
	background-color:#000;
	padding:5px;
}

#tooltip .tipFooter {
	height:8px;
	background:url(/images/tipFooter.gif) no-repeat;
}

/* PAGINATION */
#per_page_wrapper {
	float:right;
	margin-top:-15px;
	margin-bottom:10px;
}

#pd-pagination {
	xfont-size:11px;
	margin:0;
	padding:0;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}

#pd-pagination a {
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
	color:#333333!important;
	text-decoration:none!important;
	background-color:#DDD;
	margin-right:4px;
	border:none;
}

#pd-pagination a:hover, #pd-pagination a:active, #pd-pagination a:focus {
	color:#FFFFFF!important;
	background-color:#6bbfad!important;
	box-shadow: none!important;
	transition: none!important;
}

#pd-pagination .current {
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
	color:#FFFFFF!important;
	background-color:#6bbfad!important;
	margin-right:4px;
}

#pd-pagination .disabled {
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
	color:#999!important;
	background-color:#EFEFEF;
}

#pd-pagination .elipses {
	padding-right:4px;
}

/*Override for info link on top title */
#pd-pagination .splash_top_title a {
	padding:0!important;
	margin:0!important;
	font-weight:normal!important;
	font-size:11px;
}
#pd-pagination .splash_top_title a:hover {
	background-color:#333333!important;
	color:#FF6699!important;
}


/* SUB BUTTONS  - such as filter toggle etc. */
.linkbtn {
	text-align:center;
	color: #3B73B9!important;
	padding: 2px;
	padding-left:6px;
	padding-right:6px;
	text-decoration:none;
	border: 1px solid #CCCCCC;
	background-color: #FEFEFE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.linkbtn:hover, .linkbtn_small:hover {
	color: #000000!important;
}

.linkbtn_disabled {
	text-align:center;
	color: #CCCCCC!important;
	padding: 2px;
	padding-left:6px;
	padding-right:6px;
	text-decoration:none;
	border: 1px solid #CCCCCC;
	background-color: #FEFEFE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.linkbtn_disabled:hover {
	color: #CCCCCC!important;
}

.clear_filters {
	font-size:0.8em;
	color:#FFFFFF!important;
	background-color: hsl(280, 50%, 13%);
}

.clear_filters:hover {
	color:#FFFFFF!important;
	background-color: #67207B;
}

#alpha_links_wrapper {
	text-align:center;
	margin-left:10px;
}

.current_letter {
	color:#FFF!important;
	background-color: #6bbfad!important;
	font-weight:bold!important;
	font-size:24px!important;
}

#practitioner_wrapper {
	xwidth: 690px!important;
}

.filter_panel {
	text-align:center;
}

#filterName {
	font-family:'Open Sans';
	border:1px solid #999999;
	vertical-align: bottom;
}

#filterName:focus {
	border:1px solid #FF9900;
}

#filterSubmit, #filterReset {
	font-family:'Open Sans';
	line-height:28px!important;
	padding-top:12px!important;
	padding-bottom:4px!important;
	padding-left:12px!important;
	padding-right:12px!important;
}

.functionBar #filterSubmit {
	font-family:'Open Sans';
	padding-top: 2px!important;
	padding-bottom: 2px!important;
	line-height:30px!important;
}

#filtername {
	line-height:28px!important;
	width:400px;
	vertical-align:top!important;
}


.subnav {
	margin-right:32px;	
}
.subnav label {
	font-family:Raleway;
	color:#000;
	letter-spacing: 0.17em;
	line-height: 2.5em;
	font-weight: 500;
	text-transform:uppercase;
}


.functionBar {
	xbackground-color:#EDD8FC;
	height:60px;
	font-size:14px;
	font-weight:500;
	line-height:18px;
}

.functionBar a {
	color:#333333;
}

.functionBar table {
	height:60px;
	margin-bottom:10px;	
	width:510px!important;
	border:none!important;
}

.fbTableCellLeft {
	margin-top:0px;
	text-align:right;
	vertical-align:middle;
	border:none!important;
}
.fbTableCellRight {
	padding-top: 8px;
	text-align:left;
	border:none!important;
}

.fbTextInput {
	margin-top:3px;
}

.fbGrey {
	background-color:#333!important;
	color:#FFF!important;
}

.fbLightGrey {
	background-color:#BFBFBF!important;
}

.fbGrey label, .fbGrey a {
	color:#FFFFFF!important;
}

.fbLilac {
	background-color:#DCC2EF; /* #DCC2EF #EDD8FC*/
	color:#000000;
}

.fbLilacCaption {
	background-color:rgba(237, 216, 252, 0.6);
	color:#000000;
}

.fbGreyCaption {
	background-color:rgba(0, 0, 0, 0.6);
	color:#FFF;
}

.fbLightGreyCaption {
	background-color:rgba(191, 191, 191, 0.6);
	color:#000000;
}

.loggedInLink {
	float:right;
	font-size:0.7em;
	color:#666666;
	position:fixed;
	margin:0;
	top:0px;
	right:0px;
	padding:5px;
	padding-bottom:8px;
	background-color:#FFF;
	opacity:0.8;
	z-index:1000;
}

/*
.functionBar .rightForm {
	text-align:right;
	cfloat:right;
	width:100%;
	line-height:32px;
	margin-top:13px;
	padding-top: 10px;
	padding-left:20px;
}

.functionBar .rightForm label {
	line-height:18px;
	float:left;
	font-size:1em;
	letter-spacing:3px;
	text-transform:uppercase;
	font-family:"Raleway";
}
*/

/* Practitioner List Items */
.practitioner_list_item {
	padding:10px;
	margin-bottom:5px;
	margin-left:10px;
	border-top: 1px solid #EEEEEE;
	border-right: 1px none #EEEEEE;
	border-bottom: 1px none #EEEEEE;
	border-left: 1px solid #EEEEEE;
}

.practitioner_list_item_enhanced {
	padding:10px;
	margin-bottom:5px;
	margin-left:10px;
	border-top: 1px solid #EEEEEE;
	border-right: 1px none #EEEEEE;
	border-bottom: 1px none #EEEEEE;
	border-left: 1px solid #EEEEEE;
	background-color:#FDEEDF;
}

.practitioner_list_item_primary {
	padding:10px;
	margin-bottom:5px;
	margin-left:10px;
	border-top: 1px solid #EEEEEE;
	border-right: 1px none #EEEEEE;
	border-bottom: 1px none #EEEEEE;
	border-left: 1px solid #EEEEEE;
	xbackground-color:#FDEEDF;
}

.practitioner_list_item_title {
	font-size:24px;
	color:#6bbfad!important;
}


.practitioner_list_item_title a {
	text-decoration:none;
	display:inline-block;
    width:100%;
    height:100%;
}

.practitioner_list_item_enhanced .practitioner_list_item_title a {
	font-weight:bold;
}

.practitioner_list_item_title a:hover {
	color:#6bbfad!important;
}

.practitioner_list_item_title a:focus, .practitioner_list_item_title a:active  {
	background:none!important;
	outline:none;
}

.practitioner_toggle {
	color:#000!important;	
}

.practitioner_toggle:hover {
	color:#6bbfad!important;	
}

.practitioner_list_item_meta {
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
}

.practitioner_list_item_details {
	float:left;
	margin-top:-5px;
	overflow:hidden;
	xborder-right: 1px dashed #999999;
	padding-right:10px;
	margin-right:10px;
	width:30%;
}

.practitioner_list_item_description {
	float:left;
	xtext-align:justify;
	overflow-y:auto;
	padding:10px;
	width: 35%;
	height:400px;
}

.practitioner_list_item_map {
	width:400px;
	height:400px;
	float:right;
	border: 1px solid #CCCCCC;
}

.pp_div {
	display:none;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.pp_ul {
	display: inline;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.pp_li {
	position: relative;
	display: inline-block;
    padding: 10px;
    border: 1px solid #CCC;
	width:50px;
	height:50px;
}
.pp_li_a {
	line-height:50px;
	position: absolute;
	xwidth:30px;
	display:inline-block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**
 * 15.2 Smaller than 740px
 */

@media screen and (max-width: 46.24em) {
	
	.fbRight {
		float:left;
	}
	.loggedInLink {
		float:left;
		left:0px;
	}
	.practitioner_list_item {
		padding:0px;
		margin-left:0px;
		border-left:none;
		padding-top: 10px;
	}
	
	.practitioner_list_item_title {
		line-height: 30px;
		margin-bottom: 30px;
	}
	
	.practitioner_list_item_details {
		width:100%;
		margin-top: -30px;
	}
	
	.practitioner_list_item_description {
		height:auto;
		width:100%;
		padding:0px;
		margin:0px;
		margin-bottom:20px;
	}
	
	.practitioner_list_item_map {
		float:left;
		text-align:left;
		margin-left:0px;
		padding-left:0px;
		margin-bottom:20px;
	}
	
	.practitioner_toggle span:before {
		content: "\A";
  		white-space: pre;
	}
	
	#pd-pagination {
		display:none;
	}
	
	.pp_div {
		display:block;
	}
	
	#per_page_wrapper {
		float: none;
		margin-top: 100px;
		margin-bottom: 10px;
	}
	
	#filtername {
		width:230px!important;
	}
}

/**
 * 15.2 Tablet Small 740px
 */

@media screen and (min-width: 46.25em) {
	
	.fbRight {
		float:right;
	}

	.loggedInLink {
		float:right;
		right:0px;
	}
}

@media screen and (max-width: 799px) {

	.loggedInLink {
		float:left;
		left:0px;
	}
	
	.practitioner_list_item {
		padding:0px;
		margin-left:0px;
		border-left:none;
		padding-top: 10px;
	}
	
	.practitioner_list_item_title {
		line-height: 30px;
		margin-bottom: 30px;
	}
	
	.practitioner_list_item_details {
		width:100%;
		margin-top: -30px;
	}
	
	.practitioner_list_item_description {
		height:auto;
		width:100%;
		padding:0px;
		margin:0px;
		margin-bottom:20px;
	}
	
	.practitioner_list_item_map {
		float:left;
		text-align:left;
		margin-left:0px;
		padding-left:0px;
		margin-bottom:20px;
	}
	
	.practitioner_toggle span:before {
		content: "\A";
  		white-space: pre;
	}
	
	.pp_div {
		display:block;
	}
	
	#pd-pagination {
		display:none;
	}
	
	#per_page_wrapper {
		float: none;
		margin-top: 100px;
		margin-bottom: 10px;
	}

}

@media screen and (max-width: 955px) {

	.loggedInLink {
		float:left;
		left:0px;
	}

}
/**
 * 15.4 Desktop Small 955px
 */

@media screen and (min-width: 59.6875em) {
.fbRight {
	float:right;
}
	.social-navigation {
		background: #f7931d none repeat scroll 0 0;
		padding: 5px;
		position: fixed;
		right: 0;
		top: 300px;
		z-index: 202;
	}

	.loggedInLink {
		float:right;
		right:0px;
	}

}

/**
 * iPad
 */
 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.pp_div {
		display:none;
	}
	
	#pd-pagination {
		display:block;
	}
}


/**
 * 15.5 Desktop Medium 1100px
 */
@media screen and (min-width: 68.75em) {
	.fbRight {
		float:right;
	}
	.social-navigation {
		background: #f7931d none repeat scroll 0 0;
		padding: 5px;
		position: fixed;
		right: 0;
		top: 300px;
		z-index: 202;
	}
	
	.loggedInLink {
		float:right;
		right:0px;
	}

}
/**
 * 15.5 Desktop Large 1240px
 */
@media screen and (min-width: 77.5em) {
	.fbRight {
		float:right;
	}
	
	.social-navigation {
		background: #f7931d none repeat scroll 0 0;
		padding: 5px;
		position: fixed;
		right: 0;
		top: 300px;
		z-index: 202;
	}
	
	.loggedInLink {
		float:right!important;
		right:0px!important;
	}

}



a.currentType {
    border-bottom: 2px solid;
    color: #333;
    xtext-decoration: none;
    transition: border 0.2s ease 0s, color 0.2s ease 0s, background 0.2s ease 0s;
	font-weight:bold;
}

#filterNameNav {
    border: 1px solid #999999;
    font-family: "Open Sans";
    font-size: 0.9em;
	width:50%;
	color:#999999;
}

#filterNameNav:focus {
	color:#111;
}

.ucField {
	xtext-transform:uppercase;
}

@media screen and (min-width: 77.5em) {
	#filterSubmit, #filterReset {
		font-family:'Open Sans';
	}
	
	.subnav {
		margin-right:12px;	
	}
	.blog .aboutpage {
		margin-bottom: 20px!important;
	}

	.loggedInLink {
		right:0px!important;
	}
}

.search_results {
	float:left;
    margin-bottom: 10px;
    margin-top: -15px;
}

.search_results_title {
	font-weight:100;
	font-size:1.5em;
}

/* Practitioner search advanced search rows */
.adv {
	background-color:#E4DCF2;
}
.adv td {
	padding:10px;
}

/*
article.page .entry-header {
	display:none;
}

.recent-posts .entry-header {
	display:block!important;
	margin-bottom:20px!important;
}

.blog .site-main > article, .archive .site-main > article, .search .site-main > article {
    padding-bottom: 2em;
}
*/

.breadcrumbs {
	font-size:14px;
	margin-top:0px;
}

.copyright {
	font-size:0.9em;
}

/* Maisha Mods

.blog .aboutpage .entry-content {
	padding-top: 0;
	padding-right: 10%;
	padding-left: 10%;
	padding-bottom: 1%;
}

.blog .aboutpage .cd-fixed-bg-one {
    margin-bottom: 2.2%;
}

.archive .aboutpage .entry-content {
	padding-top: 0;
	padding-right: 10%;
	padding-left: 10%;
	padding-bottom: 1%;
}

.search .aboutpage .entry-content {
	padding-top: 0;
	padding-right: 10%;
	padding-left: 10%;
	padding-bottom: 1%;
}

.blog .site .site-content {
    padding-top: 0.7%;
}

.single .site .site-content {
    padding-top: 2.9%;
}

.archive .site .site-content {
    padding-top: 2.9%;
}

.search .site .site-content {
    padding-top: 2.9%;
}


.content-caption {
    xposition: absolute;
    xz-index: 99;
}

footer input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    color: #CCCCCC;
}
 */

.qotm {
	font-family: 'Caveat';
	font-size: 1.6em;
}
.qotm_author {
	text-align:right;
	color:#999999;
}

.content-caption {
    top: 10%;
}

h2 {
	color:#AD6BBF;
}

ul {
    list-style: inside none disc;
}

/* Upgrades */
.search-type-wrapper {
	margin-bottom:10px;
}

.distance-wrapper {
	clear:both;
	width:100%;
	margin-bottom:10px;
}
a.fbSwitch.upg {
	border-bottom:none;
}
a.fbSwitch.upg:hover, a.fbSwitch.upg:active {
	color:#6BBFAD;
	border-bottom:none;
}

a.fbSwitch.upg.currentType {
	color:#6BBFAD;
	border-bottom:none;
	font-size:1.2em;
}

/* Small/mobile */
@media screen and (max-width: 640px){
	#filterName {
		xwidth:60%!important;
	}
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.5278em;
	border: 1px solid rgba(51, 51, 51, 0.5);
	color:#777;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    border: 1px solid #6BBFAD;
}

.place-card.place-card-medium div.place-desc-medium div.place-name {
	display:none!important;
}